body {
  background-color: #000;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
}

.first-paragraph {
  max-width: 90%;
}

h2,
h3 {
  font-family: 'Playfair Display', Sans-serif;
  letter-spacing: 1px;
}

img.side-logo-parris {
  max-width: 50px;
}

img,
.video-container,
.main-video-container {
  max-width: 100%;
}

span {
  color: #d49967;
  font-weight: 600;
}

.parris-trial-college {
  text-align: center;
}

.parris-trial-college .container-fluid {
  max-width: 1500px;
}

.parris-trial-college .parris-logo {
  display: inline-block;
  max-width: 90%;
  margin: 10px 25px;
}

.main-video-container {
  position: relative;
  width: 900px;
  height: 450px;
  margin: 15px auto;
}

.parris-trial-college .parris-main-video {
  border: 1px solid #d49967;
  border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  padding: 0;
}

.video-play-overlay {
  position: absolute;
  width: 100%;
  height: 99%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #d49967;
  cursor: pointer;
  background-color: rgba(212, 154, 103, 0.1);
}

.video-play-overlay .video-play-icon {
  font-size: 60px;
  border: 2.5px solid #ebab74;
  border-radius: 150px;
  padding: 50px;
  color: #ebab74;
}

.trial-by-science-list {
  list-style: none;
  padding-left: 0;
}

.trial-by-science-list li {
  margin-bottom: 5px;
}

.parris-trial-college .message-container {
  max-width: 750px;
  margin: auto;
}

.parris-trial-college h1 {
  font-family: 'Playfair Display', Sans-serif;
  color: #d49967;
  letter-spacing: 3px;
  font-size: 34px;
  font-weight: 600;
  margin-bottom: 0;
}

.parris-trial-college h2.sub-headline {
  font-family: 'Playfair Display', serif;
  font-size: 48px;
  font-weight: 500;
  text-transform: capitalize;

  margin: 0 auto 10px;
}

.parris-trial-college p.disclaimer {
  font-size: 12px;
  font-style: italic;
  color: #6d6d6d;
  margin: 0 auto 5px;
}

.btn-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.parris-trial-college .get-ticket-btn {
  font-family: 'Playfair Display', Sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 5px;
  border: 1px solid #ebab74;
  border-right: 15px solid #ebab74;
  padding: 7.5px 15px 5px;
  margin: 10px auto 25px;
  display: inline-block;
  font-size: 18px;
  font-weight: 200;
  margin: 10px;
  min-height: 15px;
}

.parris-trial-college .see-agenda-btn {
  font-family: 'Playfair Display', Sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  letter-spacing: 5px;
  border: 1px solid #ebab74;
  padding: 3px 25px;
  margin: 10px auto 25px;
  display: inline-block;
  font-size: 15px;
  margin-bottom: 25px;
  margin-top: 15px;
  min-height: 15px;
}

.parris-trial-college .video-container + .get-ticket-btn {
  margin-bottom: 0;
}

@keyframes pulse {
  0% {
    background-color: rgba(0, 0, 0, 0.75);
  }
  50% {
    background-color: rgba(133, 88, 12, 0.9);
    color: #fff;
  }
}

.parris-trial-college h3.date {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 5px;
  max-width: 700px;
  margin: 0 auto 7.5px;
}

.parris-trial-college p {
  margin: 25px auto;
}

.parris-trial-college .featured-block {
  padding: 25px 0;
  border-top: 1px solid #ebab74;
  border-bottom: 1px solid #ebab74;
}

.parris-trial-college .featured-block q {
  font-size: 28px;
  font-style: italic;
  max-width: 700px;
  display: inline-block;
}

.video-container {
  position: relative;
  margin: 15px auto;
  height: 400px;
}

.parris-trial-college .tlu-parris-video {
  border: 1px solid #d49967;
  border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  padding: 0;
}

.parris-trial-college .pasea-hotel {
  object-fit: cover;
  height: 275px;
  box-shadow: 5px 5px 5px 0px rgba(235, 172, 116, 0.25);
}

.profile-container {
  margin: 40px auto;
}

.profile-img {
  width: 150px;
  height: 150px;
  margin: 10px auto;
  object-fit: cover;
  object-position: top;
  border: 3px solid #d49967;
  border-radius: 250px;
  display: block;
}

.profile-container h3 {
  font-family: 'Playfair Display', serif;
  font-size: 18px;
  font-weight: 600;
}

h3.sub-headline {
  max-width: 900px;
  margin: auto;
}

@media only screen and (max-width: 1024px) {
  .main-center-area {
    margin: auto;
    width: 90%;
  }

  .main-video-container {
    max-width: 90%;
    height: 400px;
  }

  .video-play-overlay .video-play-icon {
    font-size: 40px;
    padding: 25px;
  }

  .parris-trial-college h3.date {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 2.5px;
  }

  .parris-trial-college h1 {
    font-size: 30px;
    margin: 5px auto;
  }

  .parris-trial-college h2.sub-headline {
    font-size: 28px;
    margin-bottom: 10px;
  }

  .parris-trial-college .featured-block q {
    font-size: 22px;
    font-size: 20px;
    max-width: 95%;
  }
}

@media only screen and (max-width: 767px) {
  .main-center-area {
    width: 100%;
  }

  .main-video-container {
    height: 225px;
    max-width: 100%;
  }

  .video-container {
    max-width: 90%;
    height: 200px;
  }

  .trial-by-science-list li {
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 400px) {
  .parris-trial-college .featured-block q {
    max-width: 75%;
  }

  .parris-trial-college p.disclaimer {
    font-size: 10px;
  }
}
